[<text>
<title>australian oil industry to continue tax campaign</title>
<dateline>    surfers paradise, australia, march 24 - </dateline>the council of the
australian petroleum exploration association (apea) said it
will press on with its campaign for major improvements to
australia's petroleum taxation structure.
    the council said in a statement the industry was bitterly
disappointed by the australian government's position on
taxation, as presented in a speech by resources and energy
minister gareth evans to the apea conference.
    as earlier reported, evans said he was inclined to target
any tax changes rather than take a broad-based approach to
secondary taxation of petroleum.
    apea had expected the government to make positive responses
to detailed industry submissions seeking the removal of
existing secondary tax disincentives to exploration and
development, the council said.
    it said it plans to reply in detail to issues raised by
evans, but its immediate concern was the decision to proceed
with the current resource rental tax (rrt) legislation.
    evans told the conference the government did not plan to
accept industry pleas for changes in the legislation to allow
deductibility of unsuccessful exploration expenditure.
    "the government's unwillingness to allow the deduction of
unsuccessful exploration expenditure within the whole offshore
area in which rrt applies negates any claim that the tax is
profit based," the apea council said.
    the government missed a major opportunity to persuade oil
exploration companies that it had realistic answers to the
industry's concerns, despite its recognition of the industry's
problems, the council said.
    the industry has called for the end of all discriminatory
secondary taxation of petroleum, citing them as major
disincentives at a time of low oil prices.
 reuter
</text>]